Subject: Issues needs to be discussed with L3
From: "Surya p. Tiwari" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Fri, 21 Feb 2014 15:55:59 +0530 (IST)

Case 1 ► BAK2BDX20 ► We are not sure for which country, group this promo is valid for. 

As per Akhil's email promo is valid for cx's who haven't shipped yet . However, IT say's " promotion only for those who have used our services in past " 

on the same ticket Now Ljubica says' > This is for customers who have shipped before but not in the last 9 months 

Is it valid for any specific member group ,country etc. 

Case 2 ► Russia country is in the list on Registration page but not showing in backend country list. I lost the ticket number. 

Customer registered the account and wanted to know if there is any other group apart from CITI groupd coz he don't have citi card. 

Case 3 ► As I remember, we got an update lately that AMEX card removed for BX EG fo r s ome frau d man agement. 

LTK122160684171X >> On this ticket, BX PH customer contacted us as he was not able to use Amex card, I checked the payment method excel sheet and it shows BX-PH can use amex, But in Backend there is only Bin numbers available for visa and MC, I don't remember any update on this. 

Thanks 
Surya